Quikrbox Web Store - Bug #7402

Order details > if payment status is pending & if we view the order dettails page crash
there is need to show orders whose payment is not done. please confirm once

09/06/2023 02:59 PM - priyanka Sharma

. 1 don't think

Status: Closed Start date: 09/06/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202309061457-k5uwl.png

History

#1 - 09/07/2023 05:56 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/15/2023 04:18 PM - priyanka Sharma
- File clipboard-202309151618-pjenw.png added

- Status changed from Resolved to Reopened

clipboard-202309151618-pjenw.png

#3 - 09/27/2023 01:17 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/03/2023 10:50 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202309061457-k5uwl.png 287 KB 09/06/2023 priyanka Sharma
clipboard-202309151618-pjenw.png 289 KB 09/15/2023 priyanka Sharma
